html,body {
	color: #333333;
	font-style: normal;
	font-size: 0.85rem;
  	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0;
	padding: 0;
	background: linear-gradient(
			135deg,
			#f3f6f7 0%,
			#f3f9f6 100%
	);
	overflow-x: hidden;
}

@view-transition {
	navigation: auto;
}

div#tipDiv {
    font-size:0.75rem;
	line-height:1.2;
    color:#000;
	background-color:#E1E5F1;
    border:1px solid #667295;
	padding:0.25rem;
    width:270px;
}
iframe {
    border: none;
}

.tickettext {
	max-width: 500px;
	width: 100%;
	border: 2px solid #f0f0f0;
	border-radius: 6px;
	background-color: #fff;
	margin: 0.3rem;
	padding: 0.3rem;
	font-size: larger;
	overflow-x: auto;
}

/* Target every second .tickettext element */
.tickettext:nth-child(2n) {
	background-color: #cfe4d475;
}

/* Dropdown Button */
.dropbtn {
	background-color: #fafafa;
	border: 1px solid #96a8b5;
	border-radius: 4px;
	min-width: 2rem;
	color: #000;
	padding: 0.2rem;
	margin: 0.2rem;
	font-size: 0.8rem;
	cursor: pointer;
}

/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
	background-color: #F4F5F6;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
	position: relative;
	display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
	display: none;
	position: absolute;
	background-color: #fdfdfd;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1000;
}

.dropdown.right .dropdown-content {
	right: 0;
	left: auto;
}

/* Links inside the dropdown */
.dropdown-content a {
	color: #000;
	text-align: left;
	padding: 0.5rem 1rem;
	border-bottom: 1px solid #e8e8e8;
	text-decoration: none;
	display: block;
	font-weight: normal;
	text-transform: none;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}

.content ul {
	list-style-type: square;
	margin: 3px;
	margin-top: 5px;
	padding-left: 14px;
	text-align: left;
}
.content li {
	margin: 3px;
	padding-bottom: 6px;
	break-inside: avoid-column;
}
ul.dashboard {
	break-inside: avoid;
	list-style-type: none;
	margin: 3px;
	margin-top: 5px;
	padding-left: 10px;
	text-align: left;
	column-count: 3;
	-webkit-column-count: 3;
	-moz-column-count: 3;
}
button {
	background-color: #6ee60c0f;
	border: 1px solid #96a8b5;
	display: inline-block;
	border-radius: 4px;
	text-align: center;
	margin: 0.2rem;
	padding: 0.2rem;
}
button:hover {
	background-color: #F4F5F6;
}

span.button, div.button {
	background-color: #fdfdfd;
	border: 1px solid #96a8b5;
	display: inline-block;
	border-radius: 4px;
	text-align: center;
    margin: 0.2rem;
    padding: 0.2rem;
}
span.button:hover, div.button:hover {
	background-color: #F4F5F6;
}

.contenthead .sbutton{
	background-color: #fff;
}

span.sbutton {
	background-color: #fafafa;
	border: 1px solid #96a8b5;
		display: inline-block;
		min-width: 46px;
		min-height: 13px;
		border-radius: 6px;
		text-align: center;
		padding: 0.2rem;
		margin-bottom: 2px;
		font-size: 0.8rem;
}
span.sbutton:hover {
	background-color: #F4F5F6;
}

span.sbuttongreen {
	background-color: #00c63340;
	border: 1px solid #000;
	display: inline-block;
	min-width: 60px;
	min-height: 16px;
	border-radius: 6px;
	text-align: center;
	padding: 0.4rem;
	margin: 0.2rem;
	font-size: 0.8rem;
}
span.sbuttongreen:hover {
	border: 1px solid #358a00;
}

span.sbuttonyellow {
	background-color: #f1ff0740;
	border: 1px solid #000;
	display: inline-block;
	min-width: 60px;
	min-height: 16px;
	border-radius: 6px;
	text-align: center;
	padding: 0.4rem;
	margin: 0.2rem;
	font-size: 0.8rem;
}
span.sbuttonyellow:hover {
	border: 1px solid #358a00;
}

span.ssbutton {
	background-color: #fdfdfd;
	border: 1px solid #96a8b5;
	display: inline-block;
	min-height: 13px;
	border-radius: 6px;
	text-align: center;
	padding: 0.4rem;
	margin-bottom: 2px;
	font-size: 0.8rem;
}
span.ssbutton:hover {
	background-color: #F4F5F6;
}

.fa, .fas, .far {
    padding: unset;
	margin-left: 0.1rem;
	margin-right: 0.1rem;
}
.dashboard li {
	margin: 3px;
	padding: 6px;
	border: 1px solid #ddd;
	border-radius: 6px;
	background-color: #fefefe;
}
.dashboard li:hover {
	background-color: #e5e7e9;
}


.contenthead {
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	padding-bottom: 1rem;
	max-width: 1270px;
	margin: auto;
}

.contentl {
	width:49%;
	float: left;
	padding-right: 6px;
	padding-left: 6px;
}
.contentr {
	width:49%;
	float: left;
	padding-right: 6px;
	box-sizing: border-box;
	white-space: normal;
}
.column1 {
width:23%; float: left; padding-right: 15px;
}
.column3 {
width:73%; float: left; padding-right: 15px;
}

.twocol {
	break-inside: avoid;
	column-count: 2;
	-webkit-column-count: 2;
	-moz-column-count: 2;
	padding-bottom: 5px;
}

/* wrapper */
#wrap{
	width:100%;
	height:100%;
	margin:0 auto;
	padding-top: 15px;
	text-align:left;
	transition: margin-left 0.5s;
	overflow: hidden;
	position: relative;
}

.content{
	padding: 4px;
	margin: auto;
	position: relative;
	max-width: 1270px;
	min-height: 380px;
	clear: both;
	padding-left: 0.3rem;
	margin-bottom: 40px;
	overflow-y: hidden;
	background-color: #fdfdfd;
	border-radius: 10px;
}

.content2{
	margin: auto;
	max-width: 1270px;
	background-color: #fdfdfd;
	clear: both;
	padding: 5px;
	margin-bottom: 40px;
	overflow-y: hidden;
}

.content3{
	margin: auto;
	position: relative;
	max-width: 1470px;
	clear: both;
	padding-left: 0.3rem;
	margin-bottom: 40px;
	overflow-y: hidden;
	background-color: #f6f9fa;
	border-radius: 10px;
}

.contentfilter {
	padding: 4px;
	margin: auto;
	position: relative;
	max-width: 1270px;
	clear: both;
	padding-left: 0.3rem;
	margin-bottom: 10px;
	overflow-y: hidden;
	background-color: #fdfdfd;
	border-radius: 10px;
}

.chead{
	width: inherit;
	padding: 4px;
	margin: auto;
	position: relative;
	max-width: 1270px;
	clear: both;
	padding-left: 0.3rem;
	margin-bottom: 5px;
	overflow-y: hidden;
}

.printonly { display: none !important; }

.fa, .fa-solid, .fas, .fas-solid{
	color: #7d7b7b;
}
.fa:hover, .fa-solid:hover, .fas:hover, .fas-solid:hover{
	color: #353d50;
}

.ui-dialog-content
{
	border: 1px solid #e8e8e8 !important;
	border-radius: 5px;
}

.ui-widget {
    font-size: 0.9rem !important;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
	font-size: 1.2rem;
}

.ui-widget-content {
    background: #fff !important;
    color: #222222;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    background: #fff !important;
	border-top: 3px solid !important;
	border-color: #5e5e5e !important;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	color: #000 !important;
	text-decoration: none;
}

.ui-dialog {
	z-index: 103 !important;
}

.ui-widget.ui-widget-content {
	border: 1px solid #fdfdfd !important;
	background-color: #fdfdfd !important;
}
.ui-widget-header {
	border: none !important;
    border-bottom: 1px solid #fdfdfd !important;
    background: #fdfdfd !important;
}
.ui-accordion .ui-accordion-content {
	padding: 0 !important;
}

li.ui-tabs-tab {
	font-size: 1.1rem;
}

.ui-tabs .ui-tabs-nav {
	margin: 0 !important;
	padding: 0 !important;
}

.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
	padding: .5em .4em !important;
}

.content::-webkit-scrollbar {
     width:30px;
 }
.content::-webkit-scrollbar * {
     background:transparent;
 }
.content::-webkit-scrollbar-thumb {
 background:rgba(221,221,221,0.1) !important;
}

.dropdown-container {
	display: grid;
	grid-template-columns: repeat(8, 1fr);
	gap: 4px;
	align-items: end;
}

.gbreak {
	grid-column: 1 / -1; /* spans across all columns */
}

.dropdown-container2 {
	display: flex;
	flex-wrap: wrap;
	align-items: end;
}

.dropdown-container select, .dropdown-container .select-css, .dropdown-container input {
	max-width: 150px !important;
	width: 90% !important;
}

select {
	min-width: 100px;
    min-height: 28px;
	border: 1px solid #ddd;
	border-radius: 4px;
	max-width: 18rem;
	background-color: #6f6f6f38;
}
.select-css {
display: inline-block;
min-width: 150px;
width: auto;
max-width: 250px;
font-size: 0.95rem;
font-weight: 700;
color: #444;
line-height: 1.3;
padding: .6em 1.4em .5em .8em;
box-sizing: border-box;
margin: 0;
border: 1px solid #aaa;
box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
border-radius: .5em;
-moz-appearance: none;
-webkit-appearance: none;
appearance: none;
background-color: #fff;
background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
  linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
background-repeat: no-repeat, repeat;
background-position: right .7em top 50%, 0 0;
background-size: .65em auto, 100%;
}
.select-css::-ms-expand {
display: none;
}
.select-css:hover {
border-color: #888;
}
.select-css:focus {
border-color: #aaa;
box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
box-shadow: 0 0 0 3px -moz-mac-focusring;
color: #222;
outline: none;
}
.select-css option {
font-weight:normal;
}
.header {
background-color: #141414;
height: 20px;
text-align: center;
}

.header a {
color: #fdfdfd;
text-decoration: none;
background-color: #252525;
padding: 10px;
}

.ui-dialog {
margin-top: 36px;
}

.header a:hover {
background-color: #fdfdfd;
color: #000;
text-decoration: none;
}

.dataerror {
font-size:14px;
font-weight: bold;
padding: 3px;
color: #ff0006
}

.toolbox h3 {
padding: 2px;
background: #e0e0e0;
border-bottom: solid 1px #0000006b;
margin-bottom: 8px;
}

.toolbox {
background: #e0e0e0;
padding: 5px;
}

.ui-tooltip, .arrow:after {
background: #fff;
border: 2px solid #dddddd;
}
.ui-tooltip {
padding: 10px 20px;
color: #000;
background: #fff !important;
border-radius: 10px;
font: 1rem "Helvetica Neue", Sans-Serif;
box-shadow: 0 0 7px #ddd;
}

.note-editor.note-frame, .note-editor.note-airframe {
	max-width: 500px;
}

.pagination{
	font-size: large;
	text-align: center;
}

.pagination a{
	margin: 0.2rem;
	padding: 0.5rem;
}

.arrow {
width: 70px;
height: 16px;
overflow: hidden;
position: absolute;
left: 50%;
margin-left: -35px;
bottom: -16px;
}
.arrow.top {
top: -16px;
bottom: auto;
}
.arrow.left {
left: 20%;
}
.arrow:after {
content: "";
position: absolute;
left: 20px;
top: -20px;
width: 25px;
height: 25px;
box-shadow: 6px 5px 9px -9px #dddddd;
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
}
.arrow.top:after {
bottom: -20px;
top: auto;
}

.suggestions {
z-index: 999;
margin: auto;
max-width: 600px;
min-width: 300px;
max-height: 300px;
position: absolute;
display: table;
left: 0;
right: 0;
overflow-y: auto;
}

.search {
  position: relative;
  display: inline-block;
  float: right;
	margin: 0.6rem;
	text-align: left;
}

.autosug {
max-width: 400px;
text-align: left;
display: inline-block;
}

.autosug li{ padding: 2px;
border-bottom: 1px dotted #ccc; }
.autosug li:hover{ background-color: #fff; }
.autosug ul{ display: inline-table; padding-left: 5px; }

.autosug ul{
list-style-type: none;
margin: 0px;
padding: 0px;
}

.mbox {
    padding: 5px;
    margin-bottom: 15px;
    font-size: 18px;
    -webkit-border-radius: 2px;
border-radius: 2px;
    background-color: #fff;
-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 2px 0 rgba(0,0,0,0.2);
box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 2px 0 rgba(0,0,0,0.2);
}

.textbox {
padding:15px;
background-color: #fff;
margin: 5px 0 5px 0;
max-width: 450px;
	border-bottom: 1px solid #26520d3d;
}

/* Hide scrollbar for Chrome, Safari and Opera */
.tboxview::-webkit-scrollbar,.boxview::-webkit-scrollbar,.boxview2::-webkit-scrollbar,.boxview3::-webkit-scrollbar,.boxview4::-webkit-scrollbar {
    display: none;
}


/* Hide scrollbar for IE, Edge and Firefox */
.tboxview {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

.tboxview {
		padding: 5px;
		overflow-y: auto;
		margin-bottom: 15px;
		-webkit-border-radius: 2px;
    border-radius: 2px;
		background-color: #fdfdfd;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 2px 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 2px 0 rgba(0,0,0,0.2);
}

.boxview {
		padding: 1px;
		margin-bottom: 1.2rem;
		margin-top: 0.6rem;
		-webkit-border-radius: 2px;
    	border-radius: 2px;
		background-color: #fdfdfd;
    	-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 2px 0 rgba(0,0,0,0.2);
    	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 2px 0 rgba(0,0,0,0.2);
}
.boxview h3, .boxview_half h3{
	padding: 3px;
	font-size: 0.9rem;
	margin: 0;
	background-color: #f3f3f39c;
	border-bottom: 1px solid #f7f9fa;
}

.boxview_half {
	padding: 2px;
	max-width: 48%;
	float: left;
	margin-right: 8px;
	margin-bottom: 15px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	background-color: #fff;
	-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 2px 0 rgba(0,0,0,0.2);
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 2px 0 rgba(0,0,0,0.2);
}

.acontacts{
	min-width:fit-content !important;
	max-height: 14rem !important;
	overflow-y: auto;
	overflow-x: hidden;
}

.boxview2 {
		padding: 5px;
		margin: 2px;
    	min-height: 9rem;
		min-width: 230px;
		max-width: 230px;
		float: left;
		-webkit-border-radius: 2px;
    border-radius: 2px;
		background-color: #fff;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 2px 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 2px 0 rgba(0,0,0,0.2);
	background-image: linear-gradient(to top, #eaeaea 0%, white 30%);
}

.boxview3 {
		padding: 5px;
		margin-bottom: 15px;
		-webkit-border-radius: 2px;
    border-radius: 2px;
		background-color: #ffec92;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 2px 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 2px 0 rgba(0,0,0,0.2);
}

.boxview5 {
		padding: 5px;
		margin-bottom: 15px;
		-webkit-border-radius: 2px;
    border-radius: 2px;
		background-color: #f1f4fb;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 2px 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 2px 0 rgba(0,0,0,0.2);
}

.boxview4 {
		padding: 5px;
		margin: 2px;
    	min-height: 9rem;
		max-height: 240px;
		overflow-y: auto;
	overflow-x: hidden;
	min-width: 144px;
		max-width: 225px;
		float: left;
		-webkit-border-radius: 2px;
    border-radius: 2px;
		background-color: #fff;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 2px 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 2px 0 rgba(0,0,0,0.2);
	background-image: linear-gradient(to top, #eaeaea 0%, white 30%);
}

.adetails{
	display: flex;
}

.faqbox {
    background-color: #fff;
		border: 1px solid #ccc;
		max-width: 450px;
    padding: 8px;
		margin: 10px;
		font-size: 0.75rem;
		float: left;
}

.faqhead {
    margin: 8px 0 4px;
    padding-bottom: 10px;
	font-size: 0.75rem;
    letter-spacing: 3px;
    border-bottom: 1px solid #ccc;
}

.faqtitle {
    line-height: 26px;
    font-weight: bold;
}

.highlight {
	background-color: #ffea86;
}

.searchresults li{
	background-color: #ffea86;
	background-color: #fff;
	border-bottom: 1px solid #c3c3c3;
	cursor: pointer;
	padding: 15px 10px 15px 6px;
}

.searchresults li:hover{
	background-color: #ffea86;
}

.searchresults ul{
	background-color: #f7f7f7;
	padding: 0 6px 20px 8px;
	list-style: none;
	display: none;
}

#search_list_id li:hover, #country_list_id8 li:hover, #prod_list_id li.highlight, #country_list_id7 li:hover, #country_list_id4 li:hover, #country_list_id3 li:hover, #country_list_id2 li:hover, #country_list_id1 li:hover, #country_list_id li:hover, #prod_list_id li:hover {
    background-color: #ffea86;
}

#search_list_id li, #country_list_id8 li, #country_list_id7 li, #country_list_id4 li, #country_list_id3 li, #country_list_id2 li, #country_list_id1 li, #country_list_id li, #prod_list_id li {
    background-color: #fff;
	border-bottom: 1px solid #c3c3c3;
	cursor: pointer;
	padding: 15px 10px 15px 6px;
}

ul#search_list_id, ul#country_list_id8, ul#country_list_id7, ul#country_list_id4, ul#country_list_id3, ul#country_list_id2, ul#country_list_id1, ul#country_list_id, ul#prod_list_id {
		background-color: #f7f7f7;
		padding: 0 6px 20px 8px;
		list-style: none;
		display: none;
}

.statshead {
word-break: break-word;
font-weight: bold;
float: left;
}

.statshead2 {
position: relative;
left: 25px;
font-weight: bold;
float: left;
}

.red {
font-size: 1em;
color: #e60005 !important;
white-space: nowrap;
}
.orange {
font-size: 1em;
color: #e78000 !important;
white-space: nowrap;
}
.yellow {
	font-size: 1em;
	color: #fff989 !important;
	white-space: nowrap;
}
.green {
font-size: 1em;
color: #2b6f00 !important;
white-space: nowrap;
}
.grey {
font-size: 1em;
color: #d6d6d6 !important;
white-space: nowrap;
}

.yellowbg {
	background-color: #fff989 !important;
}

.nrev {
font-size: 1em;
font-weight: bold;
color: #ff0006 !important;
}

.prev {
font-size: 1em;
font-weight: bold;
color: #358a00 !important;
}

.stext {
	font-size:0.7rem;
	color: #7d7b7b;
}

.stext2 {
	font-size:0.7rem;
	color: #7d7b7b61;
}

.navibutton {
	padding: 2px;
	border-bottom: 1px solid #ccc;
	background-color: #d1d9ce
}

.breadcrumb {
	font-size: smaller;
	margin: 0.5rem;
}

.breadcrumb a {
	color: #424242;
	font-weight: 600;
	text-decoration: none;
}

.ui-tabs .ui-tabs-panel {
	padding: 0.6em 0.2em !important;
	background: #fff !important;
}

h1 {
    font-weight: bold;
    font-size: 1.5em;
	max-width: max-content;
    text-transform: uppercase;
    padding: 3px;
    margin: 0 0 5px 0;
}

h2 {
font-size:14px;
font-weight: bold;
padding: 3px;
padding-bottom: 10px;
font-style: italic;
margin: 0;
}

h3 {
	font-size:1rem;
	font-weight: bold;
	font-style: italic;
	margin-bottom: 5px;
	margin-top: 4px;
	padding-bottom: 3px;
	position: relative;
}

h4 {
font-size: 1em;
font-weight: bold;
padding: 3px;
margin: 0;
}

a {
	color: #333333;
	text-decoration: none;
}

.content a {
    color: #353d50;
    text-decoration: none;
}

/* forms */

textarea {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
	outline: none;
	max-width: 37rem;
	width: 99%;
}

.dt-buttons {
	padding: 1rem;
}

.boxSizing-borderBox {
	box-sizing: border-box;
}

input[type="text"], input[type="search"], input[type="password"], input[type="date"], input[type="month"], input[type="select"], input[type="number"], input[type="phone"] , textarea
{
    font-size: 1.2em;
    margin-bottom: 2px;
    padding: 6px;
    border: 1px solid #ececec;
	border-radius: 6px;
    background-color: #6f6f6f38;
}
input[type="text"]:focus, input[type="search"]:focus, input[type="password"]:focus, textarea:focus
{
    background-color: #fff;
	border: 1px solid #f7f9fa;
}
input[type="radio"] {
    margin: 5px;
}
input:read-only {
	background-color: #e6ebef;
	color: #737373;
}
textarea:disabled {
    background-color: #eee;
}

.logo{
	width: 300px;
	padding-right: 20px;
}

.pmacabc,
.pcap,
.pmac{
	width: 220px;
	min-height: 10rem;
	float: left;
	padding-bottom: 15px;
	margin: 2px;
	padding: 2px;
	border: 1px dashed #662F2E;
}
.filterbox{
	display: inline-block;
	text-align: left;
	padding: 0.1rem;
}

.teaserbox {
	background: #fff;
	border-radius: 0.5rem;
	box-shadow: 0 2px 6px rgba(0,0,0,0.1);
	padding: 0.4rem;
	display: flex;
	flex-direction: column;
	max-width: 192px;
}

.teaser.title {
	font-size: 1rem;
	font-weight: 600;
	text-transform: uppercase;
	color: #4e4e4e;
	background: linear-gradient(90deg, #f7f9fa, #ffffff);
	padding: 0.2rem 0.6rem;
	border-radius: 0.25rem;
	align-self: start;
	margin-bottom: 0.25rem;
}

.teaser.body {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	white-space: nowrap;
	overflow: hidden;
}

.teaserstats {
	display: inline-block;
	align-items: baseline;
	font-size: 0.8rem;
}

.wiki {
	margin:1rem;
	font-size:larger;
	max-width: 850px;
}

.wiki img {
	max-width: 450px;
}

.bgbox {
	background-color: #fff;
	padding: 5px;
	margin-bottom: 1px;
}

.bgbox td {
    padding: 5px;
    vertical-align: top;
    border-bottom: 1px solid #dddddd;
    background-color: #fff;
}

.modal::backdrop, .ui-widget-overlay{
	background: #fff !important;
	opacity: .95 !important;
}

.burger-menu {
	font-size: 27px;
	cursor: pointer;
	border: none;
	color: #333333;
	background-color: #f9fafa;
	position: absolute;
	top: 1px;
	left: 1px;
	width: 50px;
	z-index: 3;
}

.closebtn {
	font-size: 18px;
	cursor: pointer;
	border: none;
	color: #333333;
	background-color: #f9fafa;
	position: absolute;
	top: 1px;
	left: 1px;
	width: 50px;
	height: 40px;
	text-align: center;
	display: none;
}

.sidenav {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 2;
	top: 50px;
	left: 0;
	background-color: #f9fafa;
	overflow-x: hidden;
	transition: width 0.2s ease;
}

.sidenav a {
	padding: 0.5rem 0.5rem;
	text-decoration: none;
	font-size: 0.75rem;
	color: #363d51;
	display: block;
	transition: 0.3s;
}

.sidenav a:hover {
	color: #363d51;
	background-color: #eceef0;
}

.headnavi {
	position: relative;
	display: flex;
	align-items: center;
	max-width: 100%;
	white-space: nowrap;
	z-index: 101;
}

.headnavi .navibox {
	min-height: 2rem;
	flex-grow: 1;
	text-align: center;
}

.navibox:hover {
	background-color: #fff;
}

.headnavi .navibox a {
	padding: 0.5rem;
}

.headnavi .navibox a:hover {
	background-color: #e5e7e9;
}

.mobile_headnavi {
	display: none;
}

.navibox { font-size: 1em; min-height: 60px; min-width: 90px; text-align: center; margin: 1px; float: left; background-color: #f6f6f6; background-image: -moz-linear-gradient(top, #ffffff, #f6f6f6); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f6f6f6)); background-image: -webkit-linear-gradient(top, #ffffff, #f6f6f6); background-image: -o-linear-gradient(top, #ffffff, #f6f6f6); background-image: linear-gradient(to bottom, #ffffff, #f6f6f6); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#f6f6f6', GradientType=0); *zoom: 1; background-repeat: repeat-x; border: 1px solid #D4D4D4; border-width: 0 0 1px 0;}#navbar table { width: 100%; border-collapse: collapse; }#navbar td { width: 1px; white-space: nowrap; }#navbar td.active { color: #555555; background-color: #e5e5e5; -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125); -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125); box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125); }#navbar a { color: #777777; font-weight: bold; display: block; padding: 15px }#navbar a:hover { color: #333; text-decoration: none }#navbar a img { margin-right: 6px; margin-top: -4px; opacity: 0.4;}#navbar a:hover img { opacity: 0.8 }

.navibox a {
  display: block;
  padding: 2px;
}

.navibox2 { font-size: 1em; padding-top: 10px; min-height: 40px; min-width: 135px; text-align: center; margin: 1px; float: left; background-color: #FAFAFA; background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2)); background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2); background-image: -o-linear-gradient(top, #ffffff, #f2f2f2); background-image: linear-gradient(to bottom, #ffffff, #f2f2f2); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0); *zoom: 1; background-repeat: repeat-x; border: 1px solid #D4D4D4; border-width: 0 0 1px 0; box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1); }#navbar table { width: 100%; border-collapse: collapse; }#navbar td { width: 1px; white-space: nowrap; }#navbar td.active { color: #555555; background-color: #e5e5e5; -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125); -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125); box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125); }#navbar a { color: #777777; font-weight: bold; display: block; padding: 15px }#navbar a:hover { color: #333; text-decoration: none }#navbar a img { margin-right: 6px; margin-top: -4px; opacity: 0.4;}#navbar a:hover img { opacity: 0.8 }

.navibox2 a {
  height: 100%;
  padding: 2px;
}

.navibox3 { font-size: 1em; padding-top: 10px; min-height: 240px; min-width: 32%; text-align: center; margin: 1px; float: left; background-color: #FAFAFA; background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2)); background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2); background-image: -o-linear-gradient(top, #ffffff, #f2f2f2); background-image: linear-gradient(to bottom, #ffffff, #f2f2f2); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0); *zoom: 1; background-repeat: repeat-x; border: 1px solid #D4D4D4; border-width: 0 0 1px 0; box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1); }#navbar table { width: 100%; border-collapse: collapse; }#navbar td { width: 1px; white-space: nowrap; }#navbar td.active { color: #555555; background-color: #e5e5e5; -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125); -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125); box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125); }#navbar a { color: #777777; font-weight: bold; display: block; padding: 15px }#navbar a:hover { color: #333; text-decoration: none }#navbar a img { margin-right: 6px; margin-top: -4px; opacity: 0.4;}#navbar a:hover img { opacity: 0.8 }

.navibox3 a {
  height: 100%;
  padding: 2px;
}

.navibox4 { font-size: 1em; padding-top: 10px; min-width: 31%; text-align: center; margin: 0; float: left;}

.navibox4 a {
  height: 100%;
	display: block;
  padding: 2px;
}

.footer-help {
	font-size:10px;
	font-weight:normal;
}

.footer {
	bottom: 6px;
	position: relative;
}

.error {
	font-size: 1em;
	color: red;
	font-weight:bold;
}

.navi{
	padding-top: 40px;
}

.select2-container {
    max-width: 212px !important;
	font-size: 1rem !important;
	border: 1px solid #f7f9fa !important;
}

.select2-container--default .select2-selection--single {
	background-color: #6f6f6f38 !important;
	border: 1px solid #f7f9fa !important;
}

.select2-container .select2-selection--single {
	height: 2.2rem !important;
	border: 1px solid #f7f9fa !important;
}

.infobox {
	padding: 0.4rem;
	margin: 0.1rem;
	display: block;
	background-color: #ededed80;
	letter-spacing: 0.05rem;
	border-radius: 6px;
	color: #575757;
	font-size: 1rem;
	max-width: fit-content;
}

.loginbox {
padding-top: 20px;
max-width: 500px;
margin: auto;
}

.loginform {
    border: 1px solid #ccc;
    padding: 5px;
	max-width:90%;
}

.col1 {
	float: left;
	width: 75px;
	line-height: 20px;
}

.col2 {
	float: left;
	width: 100px;
}

.cold1 {
	float: left;
	display: block;
	width: 30%;
	text-align: left;
	line-height: 20px;
	padding: 3px;
}

.cold2 {
	float: left;
	display: block;
	width: 30%;
	padding: 3px;
	text-align: left;
}

.cold3 {
	float: left;
	display: block;
	width: 30%;
	padding: 3px;
	text-align: left;
}

.colpdf1 {
	float: left;
	display: block;
	width: 23%;
	text-align: left;
	padding-right: 2px;
}

.colpdf2 {
	float: left;
	display: block;
	width: 24%;
	padding-right: 2px;
	text-align: left;
}

.colpdf3 {
	float: left;
	display: block;
	width: 43%;
	padding-right: 1px;
	text-align: left;
}

.colpdf4 {
	float: left;
	display: block;
	width: 65%;
	padding-right: 1px;
	text-align: left;
}
.colpdf5 {
	float: left;
	display: block;
	width: 49%;
	padding-right: 1px;
	text-align: left;
}

/* special */

hr{width: 100%;height: 1px !important;margin-top:2px;font-size:1px;line-height: 1px;border: 0px; border-top: solid 1px #cccccc;border-bottom: transparent;}

/* Column Classes
------------------------------------------------------------ */

.treports{
	display: flex;
}

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	padding-left: 10px;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48%;
}

.one-third,
.two-sixths {
	width: 32.7%;
	overflow: hidden;
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	padding-left: 0;
}

/* ************************************************************************************************************************ */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

.articlelist {
	font-family: Arial, sans-serif;
	font-size: large;
	line-height: 1.6;
	margin: 20px 0;
	padding: 0;
	list-style: none;
}

.articlelist ul {
	margin: 10px 0;
	padding: 0;
	list-style: none;
	border-bottom: 1px solid #ddd; /* Add a subtle divider */
	padding-bottom: 10px;
}

.articlelist ul:last-child {
	border-bottom: none; /* Remove divider for the last item */
}

.articlelist a {
	text-decoration: none;
	color: #333;
	display: block; /* Keep the layout flexible */
	padding: 5px 0;
	border-radius: 5px;
	transition: background-color 0.3s, color 0.3s;
}

.articlelist a:hover {
	background-color: #f7f7f7; /* Highlight on hover */
}

.articlelist b {
	font-weight: bold;
	color: #555;
}

.articlelist span {
	font-size: 0.9em;
	color: #888; /* Lighter color for the uppercase text */
	text-transform: uppercase;
	font-weight: bold;
}

.articlelist ul br {
	display: block; /* Ensure `<br>` works as intended */
	margin: 4px 0; /* Add spacing for the line break */
}

form.filterForm {margin-top: 10px; display: inline; max-width: 650px;}
form.filterForm label {
	margin-right: 5px;
	padding-top: 6px;
	font-weight: bold;
	font-size: 0.9rem;
	display: inline-block;
}

form.filterForm input {
	margin-right: 2px; max-width: 200px; padding: 0.5rem;
}

form.filterForm select {
	margin-right: 2px; max-width: 200px;
}

form.filterForm input date {
	width: 200px;
}

form.filterForm TH, form.filterForm TD {
	padding: 1px;
}

.search form.filterForm {
	margin-top: 0; display: inline-flex; padding: 0.5rem 0.5rem 0;
}

.search form.filterForm input {
	margin-right: 0; padding: 6px; border-radius: 6px; margin: 1px;
}

.erpbutton {
	background-color: #edeef6 !important;
}

input[type="submit"] {
    padding: 7px;
	margin: 2px;
	-webkit-appearance: none;
	background-color: #c0d3b433;
	border: 1px solid #96a8b5;
	border-radius: 6px;
    min-width: 44px;
    color: #000;
	cursor: pointer;
    text-decoration: none;
}

input[type="submit"]:hover {
	background-color: #F4F5F6;
}

#datalistContainer {
	margin-top: 10px; display: inline;
}

table {border-collapse:collapse;}

tfoot {
	font-weight: bold;
}

TABLE.datalist {margin-top: 1px; max-width: 1265px; border: none; border-spacing: 0;}
TABLE.datalist TH, #preGenLicenseList TD {padding: 3px;}
TABLE.datalist TH {padding: 4px 2px 4px 5px; font-size: 0.86rem; background-color: #fff; color: #4e4e4e;}
TABLE.datalist TH + TH {border-left: 1px solid #f7f7f7; white-space: nowrap;}
TABLE.datalist TR {page-break-inside: avoid;}
TABLE.datalist TD {padding: 7px 2px 7px 2px; border: 1px solid #dddddd63; font-size: 0.78rem; page-break-inside: avoid;}
TABLE.datalist TD + TD {page-break-inside: avoid;}
TABLE.datalist.dlg {font-size: 11px;}
TABLE.datalist TR.nav TD {border-left: none; border-top: none; border-right: none;}

TABLE.datalist2 {margin-top: 1px; max-width: 1265px; border: none; border-spacing: 0;}
TABLE.datalist2 TH, #preGenLicenseList TD {padding: 3px;}
TABLE.datalist2 TH, TABLE.datalist2 TD {padding: 8px 2px 9px 5px; font-size: 0.78rem;}
TABLE.datalist2 TH {text-transform: uppercase;}
TABLE.datalist2 TH + TH {border-left: 1px solid #e2e2e285; white-space: nowrap;}
TABLE.datalist2 TR {page-break-inside: avoid;}
TABLE.datalist2 TD {background-color:#fff; page-break-inside: avoid;}
TABLE.datalist2 TD + TD {page-break-inside: avoid;}
TABLE.datalist2.dlg {font-size: 11px;}
TABLE.datalist2 TR.nav TD {border-left: none; border-top: none; border-right: none;}

TABLE.datalist3 {margin-top: 1px; max-width: 1265px; border: 1px solid #a2a2a2; border-spacing: 0;}
TABLE.datalist3 TH, #preGenLicenseList TD {padding: 3px;}
TABLE.datalist3 TH {text-transform: uppercase; border-right: 1px solid #dedede; padding: 12px 4px 12px 4px; background-color: #fff; border-bottom: 2px solid #000; font-size: 0.8rem;}
TABLE.datalist3 TR {page-break-inside: avoid;}
TABLE.datalist3 TD {padding: 9px 4px 9px 4px; font-size: 0.78rem; page-break-inside: avoid;}
TABLE.datalist3 TH + TH {border-left: 1px solid #f7f7f7; white-space: nowrap;}
TABLE.datalist3 TD + TD {page-break-inside: avoid;}
TABLE.datalist3.dlg {font-size: 11px;}
TABLE.datalist3 TR.nav TD {border-left: none; border-top: none; border-right: none;}

TABLE.datalist4 {margin-top: 1px; max-width: 1265px; border: none; border-spacing: 0;}
TABLE.datalist4 TH, #preGenLicenseList TD {padding: 3px;}
TABLE.datalist4 TH, TABLE.datalist4 TD {padding: 8px 2px 9px 5px; font-size: 0.78rem;}
TABLE.datalist4 TH {text-transform: uppercase;}
TABLE.datalist4 TH + TH {border-left: 1px solid #e2e2e285; white-space: nowrap;}
TABLE.datalist4 TR {page-break-inside: avoid;}
TABLE.datalist4 TD {page-break-inside: avoid;}
TABLE.datalist4 TD + TD {page-break-inside: avoid;}
TABLE.datalist4.dlg {font-size: 11px;}
TABLE.datalist4 TR.nav TD {border-left: none; border-top: none; border-right: none;}

TABLE.dataTable TH, TABLE.dataTable TD {font-size: 0.8rem;}

TD.num {text-align: right;}

thead th { position: sticky; top: 0; }

table.dataTable tr:hover td {
    background-color: #72850b24 !important;
}

table.dataTable.stripe tbody tr.odd.selected, table.dataTable.display tbody tr.odd.selected, table.dataTable tbody tr.selected {
	background-color: #84bf895e !important;
}
table.dataTable.display tbody tr:hover.selected {
	background-color: #84bf895e !important;
}
table.dataTable.display tbody tr.odd.selected>.sorting_1, table.dataTable.order-column.stripe tbody tr.odd.selected>.sorting_1, table.dataTable.display tbody tr.even.selected>.sorting_1, table.dataTable.order-column.stripe tbody tr.even.selected>.sorting_1 {
	background-color: #98c59a !important;
}

table.dataTable.display tbody tr.odd>.sorting_1, table.dataTable.order-column.stripe tbody tr.odd>.sorting_1 {
	background-color: #eeeeee !important;
}

table.dataTable.display tbody tr.even>.sorting_1, table.dataTable.order-column.stripe tbody tr.even>.sorting_1 {
	background-color: #fafafa !important;
}

TH {background-color : #fbfbfb; border-bottom: 1px solid #ddd; text-transform: uppercase;}
TR.tab_row_light {background-color: #fff;}
TR.tab_row_dark {background-color: #f7f9fa;}
TR.tab_row_hl {background-color: #72850b24;}

.inlineIcon {margin-left: 5px; position: fixed;}

.loading {position: absolute; top: 50%; left: 50%; margin-top: -8px; margin-left: -8px;}

.dlgFrmTable TD {padding: 2px;}
#editFrm {position: relative;}
#editFrm .labelSoft {font-weight: bold;}
#editFrm .labelHard {background-color: #E6EBEF; font-weight: bold; padding: 6px;}
#editFrm .labelHard2 {background-color: #cdead1; font-weight: bold; padding: 6px;}
#editFrm .validateTips {display: none; position: absolute;}
#editFrm INPUT[type=radio] + LABEL {position: relative; top: -3px;}

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }

@media screen and (max-width: 1200px) {

	.textbox {
		padding:30px;
		background-color: #fff;
		margin: 5px 0 5px 0;
		max-width: 100%;
	}

	.boxview{
		margin-right: 8px;
	}

	.boxview2, .boxview4 {
		display: block;
		float: left;
	}

	.select-css {
		display: inline-block;
		max-width: 150px !important;
		min-width: 150px !important;
	}

	.one-third, .two-thirds, .one-half {
		width: 99%;
		padding-left: unset;
	}

	.treports{
		display: block;
	}

	TABLE.datalist TD {
		padding: 7px 3px 7px 3px;
		font-size: 0.78rem;
		page-break-inside: avoid;
	}

	.contentl {
	width:99%;
	padding-right: unset;
	}
	.contentr {
	width:99%;
	padding-right: unset;
	}

	.headnavi .navibox {
	min-height: 36px;
	min-width: fit-content;
	font-size: small;
	}

	.navibox4 {
		font-size: 1rem;
		min-height: 150px;
	}

	span.sbutton {
		margin: 0.3rem;
	}

	input, select, textarea {
		font-size: 1.2em;
	}

}

@media screen and (max-width: 1000px) {
	.mobile {
		display: none !important;
	}

	button {
		font-size: large;
		margin: 0.2rem;
		padding: 0.1rem;
	}

	.adetails {
		display: flex;
		flex-wrap: wrap;
	}

	.acontacts {
		min-width:fit-content !important;
		max-height: 14rem !important;
		overflow-y: auto;
		overflow-x: hidden;
	}

	.stext {
		font-size: 0.9rem;
	}

	.search form.filterForm input[type="text"] {
		width: 100px;
	}

	.dropdown-container {
		grid-template-columns: repeat(4, 1fr);
	}

	span.select2.select2-container.select2-container--default {
		max-width: 250px !important;
	}

	.ui-dialog {
		max-width: 90%; /* Use a percentage to make the dialog responsive */
		width: auto !important;
		font-size: larger !important;
	}

	TABLE.datalist TD {
		padding: 7px 3px 7px 3px;
		page-break-inside: avoid;
	}

	.boxview2 {
		display: block;
		float: left;
		max-width: 95%;
		width: 95%;
		min-height: 2rem;
		margin-bottom: 1rem;
	}
	.boxview4 {
		display: block;
		float: left;
		max-width: 46%;
		width: 46%;
		min-height: 2rem;
	}

	.fa{
		font-size: larger !important;
	}
}

@media screen and (max-width: 576px) {

	.mobile_headnavi {
		display: block;
		margin-top: 24px;
	}

	ul.dashboard {
		column-count: 2;
		-webkit-column-count: 2;
		-moz-column-count: 2;
	}

	ul.dashboard {
    	font-size: 1rem;
	}

	dashboard li {
    	padding: 13px;
	}

	.search input[type="text"] {
		max-width: 100px !important;
	}

	.dropdown-container {
		grid-template-columns: repeat(3, 1fr);
	}

	span.select2.select2-container.select2-container--default {
		max-width: 130px !important;
	}

	.mobile_headnavi ul.dashboard {
		font-size: 24px;
	}

	.desktop {
		display: none;
		}

		.navibox {
			min-width: 60px;
		}

	.navibox3 { font-size: 1em; padding-top: 10px; min-height: 160px; min-width: 49%; text-align: center; margin: 1px; float: left; background-color: #FAFAFA; background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2)); background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2); background-image: -o-linear-gradient(top, #ffffff, #f2f2f2); background-image: linear-gradient(to bottom, #ffffff, #f2f2f2); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0); *zoom: 1; background-repeat: repeat-x; border: 1px solid #D4D4D4; border-width: 0 0 1px 0; box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1); }#navbar table { width: 100%; border-collapse: collapse; }#navbar td { width: 1px; white-space: nowrap; }#navbar td.active { color: #555555; background-color: #e5e5e5; -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125); -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125); box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125); }#navbar a { color: #777777; font-weight: bold; display: block; padding: 15px }#navbar a:hover { color: #333; text-decoration: none }#navbar a img { margin-right: 6px; margin-top: -4px; opacity: 0.4;}#navbar a:hover img { opacity: 0.8 }


  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}

@media screen and (max-width: 414px) {

	ul.dashboard {
		column-count: 1;
		-webkit-column-count: 1;
		-moz-column-count: 1;
	}
}

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; }
  a, a:visited { color: #444 !important; text-decoration: none; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
  tr, td    { page-break-inside:avoid; page-break-after:auto; page-break-inside:auto; }
	.boxview {
		box-shadow: none;
	}
	.dt-buttons {
		display: none;
	}
	.dataTables_filter {
		display: none;
	}
	.dataTables_length {
		display: none;
	}
	.dataTables_paginate {
		display: none;
	}
	html,body {
		color: #000;
		font-size:10px;
		margin: 0;
		padding: 0;
		padding-left: 1px;
		padding-right: 1px;
		background: linear-gradient(
				135deg,
				#f3f6f7 0%,
				#eaf1ed 100%
		);
		overflow-x: visible;
	}
	.navibox, input { display: none !important; }
	.noprint { display: none !important; }
	.printonly { display: block !important; }
	span.button { display: none !important; }
	span.sbutton { display: none !important; }
	input[type="submit"] { display: none !important; }
	a[href]:after { content: none !important; }
	.content {border: none; outline: none; box-shadow: none;}
	TABLE.datalist TD, TABLE.datalist TH {border: 1px solid #ccc;}
	TABLE.datalist2 TD + TD {border-left: none;}
}
